@media only screen and (max-width: 1200px) {
	
}

@media only screen and (max-width: 1024px) {
	.fc-container{padding:15px 5px 0px 17px;}
	.fc-container > dl dd > h3 > span{font-size:35px; line-height:30px}
}

@media only screen and (max-width: 900px) {
	.fc-container > dl dd > h3 > span{font-size:31px;}	
	.fc-container > ul > li > a > dl dd{width:75%;}
}

@media only screen and (max-width: 767px) {
	.clp-main-banner > h1{font-size:65px; line-height:70px;}
	.clp-main-banner > h2{font-size:35px; line-height:40px;}
	.clp-main-banner > p{font-size:25px; line-height:32px;}
	.multi-cloud > dl > dt{width:100%; text-align:center;}
	.multi-cloud > dl > dd{width:100%; text-align:center;}
	.multi-cloud > dl > dd > h2{padding:0px;}
	.fc-container{padding:15px 15px 0px 15px;}
	.fc-container > dl dt{width:100%; margin-right:0;}
	.fc-container > dl dd{width:100%;}
	.fc-container > ul >li{width:100%;}
	
	.footer-wrapper > h5{padding:0 2%;}
	
	
}


@media only screen and (max-width: 600px) {
	.blue-lp-container > ul li:nth-of-type(1){width:27%;}
	.blue-lp-container > ul li:nth-of-type(2){margin:9px 0px 0px 25px;}
	.blue-lp-container > ul li:nth-of-type(3){width:34%; margin:0px 35px 0px 0px;}
	.blue-lp-container > ul li:nth-of-type(4){width:50%; margin:64px 0px 0px 30px;}
	.blue-lp-container > ul li:nth-of-type(5){width:26%;}
	.blue-lp-container > ul li:nth-of-type(6){width:64%; margin:34px 0px 0px 30px;}
	
	.slide-viewer{min-height: 170px;}
	.quote-slide2 > p{padding:0px;}
	.slide-viewer2{min-height: 125px;}
	
	
	
}

@media only screen and (max-width: 560px) {
	.blue-lp-container > ul li:nth-of-type(1){width:100%; margin:0px 0px 15px 0px; float:none; text-align:center;}
	.blue-lp-container > ul li:nth-of-type(2){width:100%; margin:0px 0px 15px 0px; float:none; text-align:center;}
	.blue-lp-container > ul li:nth-of-type(3){width:100%; margin:0px 0px 15px 0px; float:none; text-align:center;}
	.blue-lp-container > ul li:nth-of-type(4){width:100%; margin:0px 0px 15px 0px; float:none; text-align:center;}
	.blue-lp-container > ul li:nth-of-type(5){width:100%; margin:0px 0px 15px 0px; float:none; text-align:center;}
	.blue-lp-container > ul li:nth-of-type(6){width:100%; margin:0px 0px 15px 0px; float:none; text-align:center;}
	
}


@media only screen and (max-width: 480px) {
	.clp-main-banner > h1{font-size:57px; line-height:57px;}
	.clp-main-banner > h2{font-size:30px; line-height:35px; margin:10px 0px 0px 0px;}
	.clp-main-banner > p{font-size:24px; line-height:30px;}
	
}


